@charset "utf-8";

/*
------------------------------------------------------------
Project Name : Melbourne Budo Center;
------------------------------------------------------------
*/


/* General 
--------------------------------------------------------------------------------------------------------*/
*, *:focus{
    outline: none; 
    border-radius: 0; 
    -o-border-radius: 0; 
    -ms-border-radius: 0; 
    -moz-border-radius: 0; 
    -webkit-border-radius: 0;
    box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
a, .container, .logo img,.btn-secondary,.hamburger-icon,a:after,header{
    transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

a:focus,button:focus{outline:0; text-decoration: none;}
input[type="text"],input[type="email"],textarea{-webkit-appearance: none;}

html, body{height: 100%;}
body{font-size:14px;line-height:18px;font-family:'balto-book'; color: #3d3d3d;-webkit-font-smoothing: antialiased;}

.wrapper{min-height: 100%;}
a{color: #000; text-decoration: none;}
a:hover{text-decoration: none; color: #3d3d3d}

@font-face {
    font-family: 'FreightTextProBook-Italic';
    src: url('../fonts/3027C6_0_0.eot');
    src: url('../fonts/3027C6_0_0.eot?#iefix') format('embedded-opentype'),
        url('../fonts/3027C6_0_0.woff2') format('woff2'),
        url('../fonts/3027C6_0_0.woff') format('woff'),
        url('../fonts/3027C6_0_0.ttf') format('truetype');
}


@font-face {
    font-family: 'FreightTextProBook-Regular';
    src: url('../fonts/3027C6_1_0.eot');
    src: url('../fonts/3027C6_1_0.eot?#iefix') format('embedded-opentype'),
        url('../fonts/3027C6_1_0.woff2') format('woff2'),
        url('../fonts/3027C6_1_0.woff') format('woff'),
        url('../fonts/3027C6_1_0.ttf') format('truetype');
}


@font-face {
    font-family: 'FreightDispProBlack-Regular';
    src: url('../fonts/3027C6_2_0.eot');
    src: url('../fonts/3027C6_2_0.eot?#iefix') format('embedded-opentype'),
        url('../fonts/3027C6_2_0.woff2') format('woff2'),
        url('../fonts/3027C6_2_0.woff') format('woff'),
        url('../fonts/3027C6_2_0.ttf') format('truetype');
}

@font-face {
    font-family:'balto-book';
    src: url('../fonts/balto-book.eot');
    src: url('../fonts/balto-book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/balto-book.woff') format('woff'), 
        url('../fonts/balto-book.ttf') format('truetype'),
        url('../fonts/balto-book.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family:'balto-bold';
    src: url('../fonts/balto-bold.eot');
    src: url('../fonts/balto-bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/balto-bold.woff') format('woff'), 
        url('../fonts/balto-bold.ttf') format('truetype'),
        url('../fonts/balto-bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}


h1, h2, h3, h4, h5, h6{line-height: 1.2em; margin:0; padding: 0 0 20px;font-family: 'FreightDispProBlack-Regular'; font-weight: normal;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{display: block;}
h1{font-size: 2.8em;}
h2{font-size: 2.57em;}
h3{font-size: 2.1em;}
h4{font-size: 1.714em;}
h5{font-size: 1.428em;}
h6{font-size: 1.07em;}

p{padding: 0 0 20px;}
p a{color: #ccc;}
p a:hover{color: #efefef;}
p b{font-weight: bold;}
p i{font-style: italic;}
p a{text-decoration: underline;}
p span{display: block;}
.mgt17{margin-top: 17px;}
.mgb55{margin-bottom: 55px !important;}
img{opacity: 0;}

.error {color:#ED1C24;font-size:13px !important;  }
.error .dk-selected, .error .form-control {border-color:#ED1C24 !important;}

/* checkbox
--------------------------------------------------------------------------------------------------------*/
.checklist label{position: relative; padding-right: 35px; font-weight: normal; font-size: 1.428em; cursor: pointer; margin-bottom: 11px;}
.checklist label.hover{color: #a1887f}
.icheckbox_minimal.checked{width: 24px; height: 24px; background: url(../images/check.svg) 0 0 no-repeat; position: absolute !important; top: -4px; right: 0;}

/* Dropkick
--------------------------------------------------------------------------------------------------------*/
.custom-dropdown-outer{max-width: 220px; margin-bottom: 24px;}
.custom-dropdown{font-family:'balto-book';color: #3d3d3d}
.hidden-option{color: #9b9b9b}
.dk-option.hidden-option{display: none;}
.dk-select, .dk-select-multi{width: 100%;}
.dk-selected{border-radius: 0; border-color: #000; height: 46px; line-height: 46px; background:none; padding: 0 25px 0 19px;}
.dk-selected:hover,.dk-selected:focus{border-color: #000;}
.dk-selected:after{border-left: 0;}
.dk-selected:before{border: 0; background: url(../images/drop-arrow.svg) 0 0 no-repeat; width: 24px; height: 24px; margin: -11px 10px 0 0;}
.dk-option{padding: 0 19px;}
.dk-select-open-down .dk-selected,.dk-select-open-up .dk-selected{border-color: #000;}
.dk-select-open-up .dk-select-options, .dk-select-open-down .dk-select-options, .dk-select-multi:focus .dk-select-options{border-color: #000;}
.dk-select-open-down .dk-select-options,.dk-select-open-up .dk-select-options{border-radius: 0; background:#efebe9;}
.dk-select-options .dk-option-highlight{background: #000}
.dk-option-selected{background:#000; color: #fff;}

/* FormControls
--------------------------------------------------------------------------------------------------------*/
.form-control{box-shadow: none; font-size: 1em;font-family:'balto-book'; height: auto; color: #3d3d3d; border-radius: 0; border-color: #000; background: none; padding: 13px 19px 13px; line-height: 18px;}
.form-control::-webkit-input-placeholder{color:#9b9b9b;}
.form-control::-moz-placeholder{color:#9b9b9b;}
.form-control:-moz-placeholder{color:#9b9b9b;}
.form-control:-ms-input-placeholder{color:#9b9b9b;}
.form-control:focus{box-shadow: none; border-color: #000;}
textarea.form-control{resize:none; min-height: 133px; height: auto;}

/* buttons
--------------------------------------------------------------------------------------------------------*/
.btn-secondary{display: inline-block;border: 3px solid #000;height: 43px; line-height: 39px; color: #fff;background:#000; position: relative;font-family: 'FreightDispProBlack-Regular'; font-size: 1.241em; width: 181px; padding: 0 10px;}
.btn-secondary:after {width: 100%;height: 0;top: 0;left: 0;background: #fff;content: '';position: absolute;transition: all 0.3s ease 0s;}
.btn-secondary:hover,.btn-secondary:active {color: #000;}
.btn-secondary:hover:after,.btn-secondary:active:after {height: 100%;}
.btn-secondary span{position: relative; display: block; z-index: 1;}

/* Header
--------------------------------------------------------------------------------------------------------*/
.header{position: fixed; left: 0; right: 0; background: transparent;  padding: 15px 19px 15px 25px; z-index: 3;}
.header .logo{width: 103px; height: 103px; display: block; position: relative; z-index: 1;}
.header .logo em{position: absolute; left: 0; top: 0; display: block; height: 100%; width: 100%}
.header.small-header{ background: #efebe9;padding: 10px 24px;}
.header.small-header .logo{width: 65px; height: 65px;}
.hamburger-icon{width: 50px; height: 50px; border-radius: 50px; display: block;  position: relative; z-index: 2;top:7px;}
.hamburger-icon img{width: 100%; height: 100%;}
.hamburger-icon:hover{opacity: 0.8}
.close-menu{display: none;}
.active-menu .close-menu{display: block;}
.active-menu .open-menu{display: none;}
.menu-wrap{background: #000; position: fixed; z-index: 1; top: 0; right: 0; left: 0; display: none; text-align: center;}
.menu-wrap-inner{ /*20-6*/padding: 228px 0 45px; /*20-6*/} 
.menu-wrap ul{font-family: 'FreightDispProBlack-Regular'; display: inline-block; /*20-6*/ padding-bottom: 31px; margin-bottom:59px;  /*20-6*/}
.menu-wrap ul li{ /*20-6*/ /* float: left; */ margin:0 32px 20px;  display: inline-block; /*20-6*/}
.menu-wrap ul li:last-child{/*20-6*/  /* margin-right: 0; */ /*20-6*/}
.menu-wrap ul li a{color: #fff; display: inline-block;}
.menu-wrap ul li a:hover,.menu-wrap ul li.active a{color: #a1887f}
.top-navigation{border-bottom: 1px solid #fff}
.top-navigation li a{font-size: 2.571em; /*20-6*/ line-height: 1.3em;/*20-6*/}
.bottom-navigation li a{font-size: 1.714em;}
.menu-link{display: none;}
.mob-small-logo{display: none;}
.header-right-link{display: none;}

/* Splash
--------------------------------------------------------------------------------------------------------*/
.fullscreen-banner{position: absolute !important; left: 0; right: 0; top: 0; bottom: 0;}
.logo{width: 230px; height: 220px; display:block; margin:0 auto; position: relative;}
.logo img{width: 100%; height:100%;}
.logo em{position: absolute; left: 0; top: 0; width: 100%; height: 100%; display: block; z-index: 9}
.wrap-content{position: relative; z-index: 1; text-align: center; padding-top: 55px; height: 100%;}
.scroll-down{position: absolute; bottom: 28px; left: 50%; margin-left: -30px; width: 60px; height: 60px; border-radius: 30px;}
.scroll-down img{width: 100%; height: 100%;}
.scroll-down:hover{opacity: 0.8;-webkit-transform: translateY(-10px);-moz-transform: translateY(-10px);-ms-transform: translateY(-10px);-o-transform: translateY(-10px);transform: translateY(-10px);}


/* Index
--------------------------------------------------------------------------------------------------------*/
.banner-wrap{height: 658px;}
.banner-wrap > img{z-index: -1;}
.main-wrap{ padding-top: 94px;}
.side-nav{padding-top: 6px;}
.side-nav li h2{padding-bottom: 4px;}
.side-nav li h2 a{color: #3d3d3d;}
.side-nav li h2 a:hover{color: #a1887f}
.side-nav .nav-pills > li > a{padding: 0; border-radius: 0; display: inline-block; color: #3d3d3d;position: relative; padding-right: 70px;}
.side-nav .nav-pills > li > a:after{content: ""; width: 50px; height: 5px; position: absolute; right: 0; background: #a1887f; display: none; top: 50%; margin-top: -3px;}
.side-nav .nav-pills > li > a:hover,.side-nav .nav-pills > li > a:focus{background: none;}
.side-nav .nav-pills > li > a:hover:after{display: block;}
.side-nav .nav-pills > li.active > a{background: none;}
.side-nav .nav-pills > li.active > a:hover,.side-nav .nav-pills > li > a:active:focus,.side-nav .nav-pills > li > a:focus{color: #3d3d3d}
.side-nav .nav-pills > li.active > a:after{display: block;}
.side-nav .nav-pills > li > ul li a{font-size: 1.714em; line-height: 1.3em;}
.side-nav ul li .nav-stacked > li{padding-bottom: 5px;}
.side-nav ul li .nav-stacked{padding-bottom: 96px; padding-top: 12px;}
.side-nav > ul li{padding-bottom: 0px;}
.wide-column{padding-left: 52px;}
.qoute{font-size: 2.857em; font-family: 'FreightDispProBlack-Regular'; line-height: 1.3em; padding: 12px 0px 12px 45px; border-left-width: 8px; border-left-color: #000; margin-bottom: 34px; margin-left: 8px;}
.content-block{padding-top: 70px;}
.content-block h2{padding-bottom: 15px;}
.content-block p{font-size: 1.714em; line-height: 1.2em;}
.content-block p:last-child{padding-bottom: 0; margin: 0;}
.content-block .media{margin-top: 10px; background: #efebe9; margin-bottom: 24px;}
.content-block .media-left{padding-right: 15px;}
.content-block .media-body h4 a{color: #3d3d3d;}
.content-block .media-body h4 a:hover{color: #a1887f;}
.content-block .media-body{padding-top: 21px;}
.content-block .media-body h4{padding-bottom: 23px;}
.banner-small-height{height: 600px; margin-top: 45px;}
.hr-line{ border:0; border-bottom: 10px solid #a1887f; margin:0;}
.content-block .media-left a{display: block; overflow: hidden; background: #a1887f;}
.content-block .media-left img{-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;transition: opacity 0.35s, transform 0.35s;-webkit-transform: translate3d(0px, 0, 0) scale(1);transform: translate3d(0px, 0, 0) scale(1);-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.content-block .media.hovered .media-left img,.content-block .media-left img:hover{opacity: 0.6;-webkit-transform: translate3d(0, 0, 0) scale(1.12);transform: translate3d(0, 0, 0) scale(1.12);}

/* Instructor
--------------------------------------------------------------------------------------------------------*/
.banner-cover{height: 470px}
.main-wrap.inner-wrap{padding-top: 22px;}
.inner-wrap .side-nav{padding-top: 12px;}
.title{font-size: 3.928em; padding-bottom: 25px;}
.hr-line.hl5{border-bottom-width: 5px; margin: -10px 0 13px;}
.thumb{padding-top: 10px;}
.founder-text{font-size: 1.428em; display: inline-block;font-family: 'FreightTextProBook-Regular'; margin-right: 25px;}
.right-col{padding:0;}
.left-col{padding-right: 55px;}
.two-column-outer{margin-bottom: 50px;}
.founder-qoute{font-size: 2em; text-align: center;font-family:'balto-bold'; line-height: 1.2em; margin: 99px 0px 0;position: relative}
.founder-qoute sup{width: 38px; height: 35px; display: inline-block;}
.founder-qoute sup img{width: 100%; height: 100%;}
.founder-qoute sup:first-child{top: -53px; margin-left: -50px; left: -8px;}
.founder-qoute sup:last-child{top: 32px;right: -76px;}
.standard-content p{font-size: 1.28em; color: #000; line-height: 1.4em;}
.standard-content p:last-child{padding-bottom: 0;}
.mob-more-options{display: none;}
.mobile-navigation-listing{display: none;}

.founder-qoute:before{ content:""; background: url(../images/qoutes.svg) no-repeat; position:absolute; left:0; top:-51px; width:38px; height:35px;}
.founder-qoute:after{ content:""; background: url(../images/qoutes.svg) no-repeat; position:absolute; right:0; bottom:-10px; width:38px; height:35px;}
/* Contact
--------------------------------------------------------------------------------------------------------*/
.map-wrap{height: 0; padding-bottom: 24.7%; position: relative;}
.map-wrap iframe{height: 100%; left: 0; top: 0; width: 100%; position: absolute;}
.address-block{margin-top: 56px; margin-bottom: 32px;}
address{font-size: 1.714em; line-height: 1.28em;}
address span{display: block;}
.default-listing li{position: relative; padding-left: 112px; font-size: 1.714em; line-height: 1em; padding-bottom: 6px;}
.default-listing li:last-child{padding-bottom: 0;}
.default-listing li label{font-weight: normal; position: absolute; left: 0;font-family:'balto-bold';}
.default-listing li a{color: #3d3d3d}
.default-listing li a:hover{color: #a1887f}
.default-listing{margin-bottom: 0;}

/* Timetable
--------------------------------------------------------------------------------------------------------*/
.dataTables_wrapper{margin-top: 40px; margin-bottom: 5px;}
.dataTable th{width: 127px !important; border:0; font-size: 1.28em;font-family: 'FreightDispProBlack-Regular'; color: #3d3d3d; text-align: center; height: 34px;}
.dataTable td{background: #efebe9;text-align: center;font-size: 1.28em; font-family:'balto-bold'; color: #3d3d3d; width: 127px; border: 1px solid #a1887f; height: 50px;vertical-align: middle;}

/*.dataTable td:last-child{border-right: 0}*/
.dataTables_scrollBody{ border-right: 1px solid #a1887f; border-top:1px solid #a1887f;}
.dataTable td.table-left{background: #a1887f;border:1px solid #a1887f;font-family: 'FreightDispProBlack-Regular'; font-size: 1.14em; color: #fff; width: 88px;text-align: left; padding:8px 11px;}
.DTFC_LeftBodyLiner{overflow-y: visible !important;  padding: 0 !important}
.dataTable th:first-child, .DTFC_LeftBodyLiner{width: 86px !important;}
#fixedColumnTable{width:100% !important;}
/*#fixedColumnTable{width:100% !important;  min-width: 847px;}*/
/*#fixedColumnTable th{display: none;}*/
.table-outer{position: relative;}
.blank-slot{background: #4e342e; text-align: center; padding:13px 10px 9px; position: absolute; left: 0; right: 0; top: 157px; border-top:5px solid #fff; border-bottom:5px solid #fff;}
.blank-slot p{font-size: 1.28em; color: #fff;font-family:'balto-bold'; padding: 0; margin: 0;}
.dataTable .hidden-layer td{height: 51px; padding: 0;}
.dataTable .hidden-layer td.table-left{height: 51px; padding: 0;}
/*.dataTable tr:first-child td{border-top: 0;}*/

/* Style 
--------------------------------------------------------------------------------------------------------*/
.standard-title{font-family: 'FreightTextProBook-Regular'; display: inline-block; width: auto; min-width: 60%; border-bottom: 5px solid #a1887f; padding-bottom: 10px; margin-bottom: 10px;}
.standard-page .standard-content{padding-top: 51px; padding-bottom: 55px;}
.standard-page .standard-content:last-child{padding-bottom: 20px;}
.banner-caption{background: rgba(239,235,235,0.71); padding: 22px 140px 27px 35px;font-family: 'FreightDispProBlack-Regular'; position: absolute; right: 0; bottom: 48px;}
.banner-caption p{padding: 0; margin: 0; font-size: 4.57em; color: #4a4a4a; line-height: 1.01em;}

/* Akidio Instructors
--------------------------------------------------------------------------------------------------------*/
.next-link{ font-size:0; display: inline-block; position: relative; top: 8px; text-indent: -9999px; width: 39px; height: 37px; padding: 0}
.next-link.next {background: url(../images/mba-next-arrow.svg) no-repeat 0 0 }
.next-link.prev {background: url(../images/mba-prev-arrow.svg) no-repeat 0 0; margin-right: 10px;}
.next-link:hover{color: #a1887f}
.instructor-thumb-outer{margin: 26px -15px 46px;}
.instructor-thumb-outer .col-sm-6:first-child{padding-right: 0;}
.instructor-thumb-outer .col-sm-6:last-child{padding-left: 0;}
.item {display: block; overflow: hidden; width: 100%;}

.owl-carousel .mob-title{padding-left: 5px;}

/* Footer
--------------------------------------------------------------------------------------------------------*/
.footer-wrap{max-width: 1310px; margin: 0 auto;}
/*.footer-top{background:#efebe9; padding: 45px 0 18px; margin-top: 154px;}*/
.footer-top{background:#EFEBE9; padding: 45px 0 18px; margin-top: 154px;}
.footer-top h2{padding-bottom: 10px; color: #000;}
.footer-top p{color: #000;}
.footer-top h5{color: #000; padding-bottom: 23px; font-size: 1.23em;}
.footer-top .form-group{margin-bottom: 11px}
.footer-top .form-group .btn-secondary{margin-top: 15px;}
.checklist{margin-top: 5px;}
.footer-logo{width: 100px; height: 100px; display: block; margin: 0 auto;}
.footer-logo img{width: 100%; height: 100%;}

.footer-bottom{background: #000; padding: 42px 0;}
.footer-links{padding-top: 3px;}
.footer-links li a{color: #fff;font-family: 'FreightDispProBlack-Regular'; font-size: 1.285em; display: inline-block;}
.footer-links li{padding-bottom: 9px;}
.footer-links li a:hover{color: #a1887f}

.content-block.academy-news-block{padding-top: 26px;}


/******************************06-09-2016***************************/
.horizontal-align{padding-bottom: 30px !important;}
.horizontal-align>li{float:left;margin:0 80px 0 0 !important}
.horizontal-align>li:first-child{margin-left:0px !important;}
.horizontal-align>li>a{padding:0px !important;border-bottom: 4px solid transparent;}
.horizontal-align>li>a:hover{color:#a1887f; border-bottom: 4px solid #a1887f;}
.horizontal-align>li>a:hover:after{display: none !important;}
.horizontal-align>li.active>a{font-family:'balto-bold';}
.big-title{font-size: 5em;}
.pad0{padding:0px;}
.side-nav .horizontal-align > li.active > a{background: none;color:#a1887f;border-bottom: 4px solid #a1887f;}
.side-nav .horizontal-align > li.active > a:hover,.side-nav .horizontal-align > li > a:active:focus,.side-nav .horizontal-align > li > a:focus{color: #a1887f;}
.side-nav .horizontal-align > li.active > a:after{display: none;}


.standard-content ul , .content-block ul{margin-left: 20px;padding-bottom: 20px}
.standard-content ul li , .content-block ul{  list-style: outside;  font-size: 1.28em;  color: #000;  line-height: 1.4em;  margin-bottom: 5px;}
.standard-content p a{color: #a1887f}
.standard-content p a:hover{text-decoration: underline; color: #3d3d3d}
.appointment-link{margin-top: 5px}

.two-column-outer .left-col .mob-title{line-height: 36px;}

.page-template-instructors .standard-content p img, .page-template-instructors .standard-content img{width: auto;}

/***************CSS for Adding Kongo logo in footer****************/
.kongo-logo a {  display: block;   height: 41px;  width: 110px;}
.kongo-logo a img{width: 100%; height: 100%}
.kongo-logo span{   display: block;   font-size: 12px;   margin-bottom: 8px; color: #fff}
.kongo-logo{ margin-top: 127px;text-align: right}


/*10-2-2017*/
.footer-links{margin-bottom: 0;}
.footer-links li:last-child{padding-bottom: 0;}